flutter_apm 6.3.0 icon indicating copy to clipboard operation
flutter_apm: ^6.3.0 copied to clipboard

Build, drive and manage your multi-dimensional customer engagement program.

flutter_apm #

Build, drive and manage your multi-dimensional customer engagement program.

Getting Started #

Site : https://www.d-aim.com/fr/logiciel/engagement-client/ Documentation : https://docs.appsmiles.eu/developers/flutter/quickstart

1
likes
120
pub points
0%
popularity

Publisher

unverified uploader

Build, drive and manage your multi-dimensional customer engagement program.

Homepage

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_apm